﻿/*Responsive Desing*/ /*Fin Estilo Normal*/
@media (max-width:600px) {
    
html,
body {
    margin: 0;
    height: 100%;
    min-width: 320px;
}
    

.header{
	width: 95%;
    text-align:center;
	   }

.logo{


    
	 }	

    .titulologo{
    display:none;
            }
    .titulo_paginas {
        font-size: 22px;
        margin-top:15px;
        margin-bottom:15px;
    }

    .contenedor-titulo {
        border-left: 4px solid #FF9900;
        text-align: left;
        height: 50px;
    }

    .titulo-ventana {
        margin-top: 30px;
        padding: 5px;
        font-size: 24px;
    }

    .empresa_descripcion {
    text-align: justify;
    font-size: 24px;
}

    /*                                         Inicio                                      */
.portada {
    display:none;
}

.contenedor-secciones {
    margin-top:55px;
    margin-bottom:15px;
    width:90%;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
}

    .contenedor-secciones .seccion {
    
    display:inline-block;
    width:90%;
    margin-left:15px;
    text-align:center;
    padding:20px;
    font-size:30px;

-webkit-box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
-moz-box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
box-shadow: 0px 0px 3px 0px rgba(255,164,8,1);
    
    }
    .contenedor-secciones a {
    
        text-decoration:none;
        color:#000;
    
    }

        .contenedor-secciones .seccion:hover {
        
            background:#ffdcb2;
        
        }


    /*              Caja de Marcas              */

    .contenedor_marcas {
        text-align: center;
        width: 100%;
    }

    .marcas_caja {
        text-align: center;
        width: 30px;
        font-size: 20px;
        font-weight: bold;
        border-bottom:solid 2px rgb(245, 167, 12);
    }

    .columnas_marcas {
   
        display: inline-block;
        margin: 5px;
        width: 250px;
        height: 60px;
        margin-left: 5px;
        font-size: 12px;
        text-align: center;
    }

    .marcas_caja:hover {
        background: rgb(249,205,118);
    }

    .linea {
        position: relative;
        text-align: center;
    }


    /* Tres Columnas Estadisticas */

    #pagewrap {
        width: 98%;
    }

    #content {
        display:inline-block;
    }

    #middle {
        display:inline-block;
    }

    #sidebar {
        display:inline-block;
    }

    /* Fin Tres Columnas Estadisticas */


 /*  **************************   Pantalla Números de Parte   **************************    */

    .contenedor_numeros_parte {
        text-align: center;
        width: 100%;
        margin-top:35px;
        
    }

    .tabla_numeros_parte {
        width: 100%;
        height: 100%;
    }

    .texto_encabezado_parte {
        font-weight: bold;
        font-size: 15px;
    }

    .texto_solicitudes {
        font-weight: bold;
    }

    .nombre_encabezado {
        background: rgb(245, 167, 12);
        text-align: center;
        width: 60px;
    }

    .columnas_articulo {
        border: solid 2px #eaeaea;
        display: inline-block;
        margin: 5px;
        height: 220px;
        margin-left: 5px;
        margin: 10px;
        font-size: 15px;
        text-align: center;
    }


    /*  **************************   Pantalla Buscador   **************************    */


    .caja_buscador {
        text-decoration: none;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
        height: auto;
        text-align: center;
        margin-top: 40px;
        bottom: 30px;
    }


    .caja_texto_buscador {
        width: 200px;
        line-height: 28px;
        border-radius: 3px;
        border: 1px solid #ccc;
        font-size: 24px;
        height: 25px;
        padding: 13px;
        margin-bottom: 0;
        margin-left: -6px;
    }

        .caja_texto_buscador:focus, .caja_texto_buscador::selection {
            text-decoration: none;
            border: 3px solid rgba(245,167,12,1);
        }


    .boton_buscador {
        width: 40%;
        background: rgba(245,167,12,1);
        color: white;
        padding: 13px;
        margin: 20px 0;
        border: none;
        border-radius: 4px;
        cursor: pointer;
        font-size: 23px;
        font-weight: bold;
        height: 55px;
    }

        .boton_buscador:hover {
         
            background: #DC960A;
        }

        .boton_buscador:hover, .boton_buscador:focus, .boton_buscador::selection {

            background: #DC960A;
        }

    .caja_texto_list {
        margin-left:5px;
        padding:5px 30px;
        margin-top:15px;

    }

    .contenedor-titulo-busqueda{

	text-align: center;
	min-height: 50px;

}

.titulo-ventana-busqueda
{	
	
	margin-top: 20px;
	margin-left: 10px;
	left: 10px;
	padding: 5px;
	font-size: 24px;


}

.imagen-buscador {

    width:50%;

}


    /* Pie de Pagina  */
#piedepagina{

	background:#000000;
	border-top: rgba(245,167,12,1) solid 2px;
	color:rgba(245,167,12,1);
	text-align:center;
	height:450px;
	padding: 25px;
}



}